.concept.discover #banner .photo
{
	background-image:url('../images/bannieres/decouvrez-le-guide-du-clos.jpg');
}
.concept.champagne #banner .photo
{
	background-image:url('../images/bannieres/une-thematique-dediee-au-champagne.jpg');
}
.concept.advertisers #banner .photo,
.concept.announcers #banner .photo
{
	background-image:url('../images/bannieres/reservez-votre-emplacement-publicitaire.jpg');
}